* {
  font-family: 'NanumSquareRound', sans-serif;
}

.line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

#article-body img {
  max-width: 100%;
  border-radius: 0.75rem;
  margin: 1.5rem 0;
}

#article-body p {
  margin-bottom: 1.25rem;
}

html {
  scroll-behavior: smooth;
}
